/* CSS Document */

/** Begins Glodal Right Navagtion - Home, Contact Us and Sitemip **/	
    div#globalnavbar {
	font-size: 8pt;
	position: absolute; top: 1px;
	color: white; background: inherit;
	right: 4.5%;}
	
	div#globalnavbar a {
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color: #FF9900 /*#31598C */;
	background: inherit;
	font-weight: bold;}
	
    div#globalnavbar a:link { font-weight: bold; display: inline; padding: 0px; margin: 0px; text-align: right; }
    div#globalnavbar a:visited { font-weight: bold; color: black; background: inherit;}
    div#globalnavbar a:visited:hover{color: black; background: inherit; padding: 0px; margin: 0px; }
    div#globalnavbar a:hover{	font-weight: bold; padding: 0px; margin: 0px; }
/** Ends Glodal Right Navagtion - Home, Contact Us and Sitemip **/	

/** Glodal Navagation - What's New, About CMI, Products, Services, Web Solutions, Training **/	
    #globalnav,  #footer {
	margin: 0px;
	padding: 0px 0px 0px 8px;
	text-align: left;
	color: inherit;
	display: block;
	background: white url(img/navbarbg.jpg);
	background-repeat: repeat-x; 
	}

    #globalnav {
	 height: 44px;
	}
	 #footer {
	height: 22px;
	}
	
	#globalnav h1 {font: bold .95em verdana, arial, sans-serif; color: #755531; background:inherit;
	margin: 0px; padding: 0px;}
	
    ul#tabnav, #footer ul#tabnav2{
	list-style-type: none;
	display: block; margin: 0px; padding: 0px;
	float:left; width: 99%; border-left: 1px solid #D6C89E;}

    ul#tabnav li, #footer ul#tabnav2 li {
	float: left; color: white; background: inherit;
	margin: 0px; padding: 0px;
	border-right: 1px solid #D6C89E;}

    ul#tabnav a:link, ul#tabnav a:visited, #footer ul#tabnav2 a:link, #footer ul#tabnav2 a:visited {
	display: block;
	color: #9B7142; background-color: inherit;
	font: 10pt verdana, arial, sans-serif;
	text-decoration: none;
	margin: 0px; padding: 2px 7px 3px 7px;}

    ul#tabnav a:hover, #footer ul#tabnav2 a:hover {
	color: white;
	background: #9B7142;
	margin: 0px; padding: 2px 7px 3px 7px;}
	
	
	ul#tabnav li form {margin: 0px; padding: 0px; color: white; background-color: inherit;}

    .vcb {
	padding-top: 1px;
	padding-bottom: 1px;
    color: white;
	background: #2E5A8B; 
	border: 0px;
        }

.vcbhov {
	padding-top: 1px;
	padding-bottom: 1px;
	color: white;
	background: black;
	border: 0px;

}

/** End Glodal Navagation **/	

